2020-06-03 21:06 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003581Spring engineGfx driver issuespublic2013-03-21 00:23
ReporterAntiAllez 
Assigned Toabma 
PrioritynormalSeveritymajorReproducibilityunable to reproduce
StatusresolvedResolutionfixed 
Product Version93.2.1+git 
Target Version94.1Fixed in Version94.1 
Summary0003581: nvidea profile crashes
Descriptionwhen game starting it follows a error message- plz look at the appendix
to confirm this message not helped
low graphic settings not helped

spring version unfortunately unknown- game mode too


Steps To Reproducethis information is from another player
Additional InformationZK Lobby
Geforce 310M
Win7
newest drivers
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes

~0010074

abma (administrator)

Geforce 310M -> i guess thats the same bug as here: http://springrts.com/phpbb/viewtopic.php?f=11&t=29863 ?!

~0010087

AntiAllez (reporter)

Last edited: 2013-03-16 22:35

View 2 revisions

can you plz change the topic of this report to nvidea profile crashes or what ever. thanks! the problem is only with version 93.xx. he play zk and they change some host back to 91 ...

~0010142

abma (administrator)

https://github.com/spring/spring/commit/0594d2e7fab6de6048835cf32983843f130c8521
+Notes

-Issue History
Date Modified Username Field Change
2013-03-15 23:38 AntiAllez New Issue
2013-03-15 23:38 AntiAllez File Added: suypz9h2.png
2013-03-16 00:03 abma Note Added: 0010074
2013-03-16 00:03 abma Assigned To => abma
2013-03-16 00:03 abma Status new => feedback
2013-03-16 16:16 AntiAllez Note Added: 0010087
2013-03-16 16:16 AntiAllez Status feedback => assigned
2013-03-16 22:35 AntiAllez Note Edited: 0010087 View Revisions
2013-03-21 00:22 abma Note Added: 0010142
2013-03-21 00:22 abma Status assigned => resolved
2013-03-21 00:22 abma Resolution open => fixed
2013-03-21 00:22 abma Product Version => 93.2.1+git
2013-03-21 00:22 abma Fixed in Version => 94.1
2013-03-21 00:22 abma Target Version => 94.1
2013-03-21 00:23 abma Summary ZK Lobby cant start a game => nvidea profile crashes
+Issue History